OxyPlot (NET40) doesn't start on Windows XP with Framework 4.0

Oystein Bjorke 4 years ago 0
This discussion was imported from CodePlex

funkerkat wrote at 2013-10-21 16:29:

Hi,
I use OxyPlot lib NET40 for WindowsForms. Project made in VS2012 targeting Framework 4.0. It executes normally on Windows 7, but on Windows XP (with Framework 4.0 installed) it doesn't start. When I deleted OxyPlot from my project, application starts normally on Windows XP. What is the matter and how to solve this problem?

objo wrote at 2013-10-21 19:28:

I think you need to install .NET 4.0.3 runtime update on XP to support the portable class library.
The alternative would be to build the OxyPlot core for .NET 4.0.
CodePlex